TinyPortal

Development => Support => Installation => Topic started by: zsolteey on October 23, 2015, 03:09:32 PM

Title: TP and SMF 2.0.11 compatibility
Post by: zsolteey on October 23, 2015, 03:09:32 PM
Hi,

I can see on the Tinyportal mod page (http://custom.simplemachines.org/mods/index.php?mod=97) that TP is compatible up to SMF 2.0.10.
Do you have any info when TP will be compatible with 2.0.11?

Thank you!

Sincerely,
Zsolteey.
Title: Re: TP and SMF 2.0.11 compatibility
Post by: lurkalot on October 23, 2015, 03:25:55 PM
Hi zsolteey

TP should install and run fine on SMF 2.0.11  I just haven't updated the mods page with that info.  If you find it doesn't work as expected please let us know.  ;)
Title: Re: TP and SMF 2.0.11 compatibility
Post by: zsolteey on October 24, 2015, 12:08:31 PM
Hi zsolteey

TP should install and run fine on SMF 2.0.11  I just haven't updated the mods page with that info.  If you find it doesn't work as expected please let us know.  ;)

It's great news, thank you :)
Title: Re: TP and SMF 2.0.11 compatibility
Post by: lurkalot on October 25, 2015, 04:40:24 AM

It's great news, thank you :)

No problem. We should have a update released very soon, just testing it as I type. Please come back and let us know how you get on.  ;)